:root{
    --font-heading-scale: 1.0476190476190477;
}

  p, a, li, button {
    font-family: "Questrial", sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 0.63px !important;
    color: #86817d !important;
  }

  h1,h2,h3{
    font-family: 'Futura PT', sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 0.66px !important;
    line-height: 36.6px !important;
    color: #39322B !important;
  }

body {
    overflow-x: hidden;
}

.container-fluid {
  padding-left: 35px;
}

.navbar-nav li {
  padding-right: 20px;
}

.navbar-nav li:hover {
  text-decoration: underline;
}

#navbarSupportedContent {
  padding-left: 25px;
}

.bannercontainer .bannerimageone {
    background-image: url(../images/forprofessionals-images/bannerimg1.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 420px;
}

.bannercontainer .bannerimagetwo {
    background-image: url(../images/forprofessionals-images/bannerimg2.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 420px;
}

.bannercontainer .bannerimagethree {
    background-image: url(../images/forprofessionals-images/bannerimg3.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 420px;
}

.bannerimageone p {
   color: #fff !important;
   text-align: center;
   transform: translateY(320px);
   font-size: 16px;
}

.bannerimagetwo .subtitle {
    color: #fff !important;
    text-align: center;
    transform: translateY(258px);
    font-size: 16px;
    padding-top: 14px;
}

.bannerimagetwo .header {
    position: relative;
    top: 200px;
    text-align: center;
    color: #fff !important;
    font-size: 3rem;
}

.bannerimagethree p {
    color: #fff !important;
    text-align: center;
    transform: translateY(320px);
    font-size: 16px;
}

.growsection {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 70px;
    padding-bottom: 70px;
    background: #fbfbfb;
}

.growsection .growtexts {
    text-align: center;
}

.growsection .growtexts .textone {
    color: #000;
    font-size: 3rem;
}

.growsection .growtexts .texttwo {
    color:  rgba(57,50,43, 0.75);
 }
 
 /* .benefitsecimg2 {
     background-image: url(../images/forprofessionals-images/benefitsimage.png);
     background-repeat: no-repeat;
     background-size: cover;
     height: 450px;
 } */
 
 .benefitsecinfo {
     display: flex;
     justify-content: center;
     flex-direction: column;
 }
 
 .benefitsecinfo .title {
     font-size: 32px;
     color: #39322B;
 }
 
 .benefitsecinfo ul {
     list-style: none;
     padding-bottom: 20px;
     padding-left: 5px;
 }
 
 .benefitsecinfo li {
     margin: 10px;
 }

 .benefitsecinfo li::before {
    content: '✓';
    margin-right: 20px;
 }
 
 .benefitsecinfo button {
     background-color: #39322b;
     border-radius: 25px;
     width: 25%;
     padding: 10px;
     color: #fff !important;
     border: 1px solid #39322B;
 }

 .benefitsecinfo button:hover {
    transform: translateY(-.25rem);
 }

 .benefitsecinfo button::after {
    content: "";
    position: absolute;
    top: var(--buttons-border-width);
    right: var(--buttons-border-width);
    bottom: var(--buttons-border-width);
    left: var(--buttons-border-width);
    z-index: 1;
    border-radius: var(--buttons-radius);
    box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) rgba(255,255,255, calc(1 - 1.0)), 0 0 0 var(--buttons-border-width) rgba(var(--color-button), var(--alpha-button-background));
    transition: box-shadow var(--duration-short)ease;
}

 .card-body img {
    height: 35px;
}
 
.card-body h3 {
  padding-top: 20px;
} 
 
 .solutioninfocards .card {
     height: 100%;
     border-radius: 0;
     text-align: center;
     border-color: #fff;
     padding: 10px;
 }
 
 .solutioninfocards .title {
 font-size: 24px;
 color: rgb(57,50,43);
 font-weight: 600;
 }
 
 .solutioninfocards .secondarytxt {
     font-size: 18px;
 }

.forprofessionals .header-wrapper.color-scheme-1.gradient {
    background: transparent !important;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt .grid {
    column-gap: 0;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt .page-width {
    padding: 0 !important;
    max-width: 100%;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt .multicolumn-card__image-wrapper {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt li {
    width: 33.33%;
    max-width: 33.33% !important;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt {
    transform: translateY(-110px);
  }
  
  .forprofessionals #Slide-template--16333201309744__multicolumn_VzP3Jt-1 .multicolumn-card__info, .forprofessionals #Slide-template--16333201309744__multicolumn_VzP3Jt-3 .multicolumn-card__info {
    transform: translateY(-82px);
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt p, .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt h3 {
    color: #fff;
    text-align: center;
  }
  
  .forprofessionals #Slide-template--16333201309744__multicolumn_VzP3Jt-2 .multicolumn-card__info {
        transform: translateY(-158px);
  }
  
  .forprofessionals #shopify-section-template--16333201309744__rich_text_RaWtPP {
    margin-top: -110px;
  }
  
  .forprofessionals #ImageWithText--template--16333201309744__image_with_text_68ydG4 .image-with-text__heading {
    font-size: calc(var(--font-heading-scale)* 2.4rem);
  }

  .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt .slider-mobile-gutter {
    background: #727983;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt .slider-mobile-gutter li, .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt .multicolumn-card, .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt .multicolumn-card__image-wrapper, .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt .media--transparent {
    height: 380px !important;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt .slider-mobile-gutter img {
    height: 380px !important;
    width: 100% !important;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_VzP3Jt .multicolumn-card__info .inline-richtext {
    position: relative;
    top: -50px;
    font-size: calc(var(--font-heading-scale)* 3rem);
  }
  
  .forprofessionals .rte p {
    padding: 0;
  }
  
  .forprofessionals .benifits-from-alopexia .video-container {
    display: flex;
    max-width: 100%;
  }
  
  .forprofessionals .benifits-from-alopexia .video-container .video-inner-container {
    width: 50%;
  }
  
  .forprofessionals .benifits-from-alopexia .video-container .content {
    width: 50%;
    max-width: 50%;
    background: #fff;
    padding-top: 40px;
    padding-left: 40px;
  }
  
  .forprofessionals .benifits-from-alopexia .video-container .content h3 {
    padding-bottom: 30px;
    font-size: calc(var(--font-heading-scale)* 3.8rem);
  }
  
  .forprofessionals .benifits-from-alopexia .video-container .content p {
    font-size: 15px;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__image_with_text_68ydG4 .page-width {
    padding: 0 !important;
    max-width: 100% !important;
  }
  
  .forprofessionals .global-media-settings img {
    border-radius: 0 !important;
  }
  
  .forprofessionals .image-with-text.collapse-corners:not(.image-with-text--overlap) .image-with-text__grid--reverse .image-with-text__media {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  
  .forprofessionals .image-with-text__text-item {
    background: #fff;
  }
  
  .forprofessionals .image-with-text__heading {
    font-size: calc(var(--font-heading-scale)* 4.4rem);
  }
  
  .forprofessionals .image-with-text__text-item .button {
    background-color: #39322b!important;
    opacity: 1;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__image_with_text_68ydG4 .image-with-text__text ul {
    list-style: none;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__image_with_text_68ydG4 .image-with-text__text ul li:before {
    content: '✓';
    margin-right: 20px;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__rich_text_BkJthY .rich-text__text p {
    text-align: center;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__rich_text_RaWtPP .rich-text__text p {
    text-align: center;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__rich_text_RaWtPP .page-width {
    max-width: 100% !important;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__rich_text_RaWtPP .rich-text__blocks {
    max-width: 100% !important;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__rich_text_RaWtPP .rich-text__heading {
    text-align: center;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_jcNYBK .inline-richtext {
    font-size: calc(var(--font-heading-scale)* 1.8rem);
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_jcNYBK .rte p {
    font-size: 16px;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__multicolumn_jcNYBK .multicolumn-card__info {
    margin-top: 20px;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__rich_text_7zipBW h2,
  .forprofessionals #shopify-section-template--16333201309744__rich_text_bgBWGD h2 {
    font-size: calc(var(--font-heading-scale)* 4rem) !important;
    text-align: center !important;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__rich_text_7zipBW .rich-text__blocks,
  .forprofessionals #shopify-section-template--16333201309744__rich_text_bgBWGD .rich-text__blocks{
    max-width: 100%;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__rich_text_7zipBW p,
  .forprofessionals #shopify-section-template--16333201309744__rich_text_bgBWGD p {
    text-align: center;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__rich_text_XYL9nY .button {
    opacity: 1;
  }
  
  .forprofessionals-video .video-wrapper {
        position: relative;
        display: inline-block;
      }
  
  .forprofessionals-video .video-wrapper video {
        width: 100%;
        height: auto;
        display: block;
        cursor: pointer;
      }
  
  .forprofessionals-video .play-button {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: rgba(0, 0, 0, 0.5);
        border: none;
        color: #fff;
        font-size: 1.5rem;
        padding: 10px 17px;
        cursor: pointer;
        border-radius: 50%;
        outline: none;
        z-index: 2;
        width: 55px;
        height: 55px;
        align-items: center;
      }
  
  .forprofessionals-video .video-wrapper.playing .play-button {
       display: none;
      }
  
  .forprofessionals-video .video-wrapper {
       width: 100%;
  }
  
  .forprofessionals-video .inner-column {
       background: #fff;
  }
  
  .forprofessionals-video .inner-column img {
       transform: translateY(-50px);
  }
  
  .forprofessionals .frequently-asked-questions .video-section {
        display: flex;
        flex-wrap: wrap;
        gap: 50px;
        justify-content: center;
        padding: 40px 20px;
      }
      
  .forprofessionals .frequently-asked-questions .video-card {
        position: relative;
        border: 1px solid #ccc;
        overflow: hidden;
        cursor: pointer;
        box-sizing: border-box;
        width: 300px;
        text-align: center;
        background: #fff;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        transition: transform 0.3sease;
      }
      
  .forprofessionals .frequently-asked-questions .video-card img {
        width: 100%;
        display: block;
      }
      
  .forprofessionals .frequently-asked-questions .play-button {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: rgba(0, 0, 0, 0.5);
        border: none;
        color: #fff;
        font-size: 2rem;
        border-radius: 50%;
        z-index: 2;
        pointer-events: none;
        width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
      }
      
  .forprofessionals .frequently-asked-questions .video-card.playing .play-button {
        display: none;
      }
      
  .forprofessionals .frequently-asked-questions .video-card video {
        width: 100%;
        display: block;
        cursor: pointer;
        height: 77%;
        object-fit: cover;
      }
      
  .forprofessionals .frequently-asked-questions .video-card p {
        padding: 20px;
        margin: 0;
        text-align: center;
      }
  
  .forprofessionals .scrolled-past-header {
    background: rgba(0, 0, 0, 0.7) !important;
    transition: background 0.2s ease-in-out 0.4s;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__image_with_text_68ydG4 .image-with-text__content {
    padding: 7rem 7rem 7rem;
    justify-content: flex-start;
  }
  
  .forprofessionals #shopify-section-template--16333201309744__image_with_text_68ydG4 .image-with-text__media img {
    transform: translateY(0px);
    height: 450px;
  }

  .benifits-from-alopexia {
    display: flex;
    align-items: center;
  }

  .video-section-benifits {
    position: relative;
    width: 50%;
    cursor: pointer;
    height: 350px;
  }

  .video-container-benifits img {
    width: 100%;
    height: auto;
    display: block;
    height: 350px;
    object-fit: cover;
  }

  .video-section-benifits .play-button-benifits {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.5);
    border: none;
    font-size: 1.5rem;
    padding: 10px 17px;
    cursor: pointer;
    border-radius: 50%;
    outline: none;
    z-index: 2;
    width: 55px;
    height: 55px;
    align-items: center;
  }

  .video-section-benifits .video-container-benifits.playing .play-button-benifits {
    display: none;
  }

  .video-container-benifits video {
    width: 100%;
    height: auto;
    height: 350px;
    object-fit: cover;
  }

  .benifits-from-alopexia .content {
      width: 50%;
      height: 350px;
      padding-left: 40px;
      padding-right: 40px;
      padding-top: 35px;
      background: #fff;
  }

  .benifits-from-alopexia .content p {
    padding-left: 0px;
    padding-top: 15px;
  }

  #shopify-section-template--16231501103152__custom_liquid_nq3NXa .container,
#shopify-section-template--16333201309744__custom_liquid_nq3NXa .container {
    display: flex;
    flex-direction: row;
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 20px;
    background-color: #fbfbfb;
}

#shopify-section-template--16231501103152__custom_liquid_nq3NXa .column,
#shopify-section-template--16333201309744__custom_liquid_nq3NXa .column {
    width: 33.33%;
    height: auto;
}

#shopify-section-template--16231501103152__custom_liquid_nq3NXa .column video,
#shopify-section-template--16333201309744__custom_liquid_nq3NXa .column video {
    max-width: 100%;
    height: 400px;
    object-fit: cover;
}

#shopify-section-template--16231501103152__custom_liquid_nq3NXa .column img,
#shopify-section-template--16333201309744__custom_liquid_nq3NXa .column img {
    max-width: 100%;
    height: 400px;
    object-fit: contain;
}

#shopify-section-template--16231501103152__custom_liquid_nq3NXa .column .inner-column,
#shopify-section-template--16333201309744__custom_liquid_nq3NXa .column .inner-column{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent linear-gradient(180deg, #D0DDF3 0%, #FAFAFA 100%) 0% 0% no-repeat padding-box;
}

.benefitsecinfo {
    padding: 0px 70px 40px !important;
}

.benefitsecimg2 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.benefitsecimg2 img {
    height: 450px;
    width: 100%;
    object-fit: cover;
}


.benifits-sections .container {
    max-width: 100%;
}

.ai-enhanced .container {
    display: flex;
    width: 100%;
    max-width: 100%;
    padding-left: 60px;
    padding-right: 60px;
    background: #fbfbfb;
}

.ai-enhanced .inner-container {
    width: 50%;
}

.ai-enhanced .inner-container img {
    width: 100%;
}

.button-section {
    padding-bottom: 50px;
    padding-top: 20px;
    text-align: center;
}

.button-custom {
    background: #39322b;
    color: #fff !important;
    border-radius: 25px;
    padding: 10px;
    width: 12.5%;
    border: 1px solid #39322b;
}

.button-custom:hover {
    transform: translateY(-.25rem);
 }

 .button-custom::after {
    content: "";
    position: absolute;
    top: var(--buttons-border-width);
    right: var(--buttons-border-width);
    bottom: var(--buttons-border-width);
    left: var(--buttons-border-width);
    z-index: 1;
    border-radius: var(--buttons-radius);
    box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) rgba(255,255,255, calc(1 - 1.0)), 0 0 0 var(--buttons-border-width) rgba(var(--color-button), var(--alpha-button-background));
    transition: box-shadow var(--duration-short)ease;
}

.bannercontainer {
    background: #727983;
}

.frequently-asked-questions {
    background: #fbfbfb !important;
    margin-top: -20px;
}

.button-section {
    background: #fbfbfb !important;
}

.solutioninfocards {
    background-color: #fbfbfb;
    margin: 0 !important;
    max-width: 100% !important;
}

.solutioninfocards .row {
    padding-left: 100px;
    padding-right: 100px;
    transform: translateY(-50px);
}

/******Responsive css********/

@media screen and (min-width: 320px) and (max-width: 767px) {
  .bannercontainer .bannerimageone {
    display: none;
  }

  .bannercontainer .bannerimagethree {
    display: none;
  }

  .benifits-from-alopexia {
    flex-direction: column;
  }

  .video-section-benifits {
    width: 100%;
  }

  .benifits-from-alopexia .content {
    width: 100%;
        height: auto;
        padding-bottom: 30px;
  }

  .benifits-sections .row {
    flex-direction: column-reverse;
  }

  .benefitsecinfo {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }

  .benefitsecinfo .title {
    margin-top: 10px;
  }

  .benefitsecinfo button {
    width: 40%;
  }

  .growsection .growtexts .textone {
    font-size: 2rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  #shopify-section-template--16333201309744__custom_liquid_nq3NXa .container {
    display: none;
  }

  .solutioninfocards {
    display: none;
  }

  .growsection {
    padding-bottom: 0;
    padding-top: 25px;
  }

  .button-custom {
    width: 40%;
  }

  .forprofessionals .frequently-asked-questions .video-card video {
    height: 293px !important;
  }

  .growtexts {
    padding: 26px;
  }

  .growtexts h2 {
    padding-bottom: 10px;
  }

  .benefitsecinfo ul {
    padding-left: 0px;
  }

  .benefitsecinfo {
    padding-top: 20px !important;
  }

  .growtexts .texttwo {
    padding-left: 30px;
    padding-right: 30px;
  }

  .ai-enhanced .container {
    flex-direction: column;
    padding-left: 30px;
    padding-right: 30px;
  }
 
  .ai-enhanced .inner-container {
    width: 100%;
}

}

@media screen and (min-width: 768px) and (max-width: 1023px) {

  .body {
    overflow-x: hidden !important;
  }

  .bannerimagetwo .header {
    white-space: nowrap;
    font-size: 2.5rem;
  }

  .benifits-from-alopexia .content {
    padding-top: 10px;
  }

  .benifits-from-alopexia .content p {
    font-size: 14px;
    padding-top: 0;
  }

  .benefitsecinfo {
    padding: 20px 40px !important;
  }

  .benefitsecinfo button {
    width: 40%;
  }

  .solutioninfocards .row {
    padding-left: 10px;
    padding-right: 10px;
  }

  .solutioninfocards .card-body {
    padding: 5px;
  }

  .button-custom {
    width: 40%;
  }

  .growsection .growtexts .textone {
    padding-left: 40px;
    padding-right: 40px;
  }

  .benefitsecinfo ul {
    padding-left: 0px;
  }

  .solutioninfocards .row  {
    padding-left: 40px;
    padding-right: 40px;
  }

  .follicle .card-body h3, .effectivetreatment .card-body h3, .diffrentiator .card-body h3 {
    font-size: 20px;
    line-height: 25px !important;
  }

  .follicle .card-body p, .effectivetreatment .card-body p, .diffrentiator .card-body p {
    font-size: 16px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {

  .body {
    overflow-x: hidden !important;
  }
  
  .forprofessionals .frequently-asked-questions .video-section {
  flex-wrap: nowrap;
  padding: 40px 50px;
  }

  .solutioninfocards .row {
    padding-left: 70px;
    padding-right: 70px;
  }

  p {
    font-size: 15px;
  }

  .bannerimagetwo .subtitle {
    transform: translateY(274px);
  }

  .growtexts h2 {
    padding-bottom: 16px;
  }
}

.navbar.navbar-expand-lg.bg-body-tertiary {
  background-color: transparent !important;
    position: sticky !important;
    top: 0;
}
 
.navbar img {
  height: 55px;
}
 
.navbar.navbar-expand-lg.bg-body-tertiary.fixed-top.scrolled {
  background: rgba(0, 0, 0, 0.7) !important;
  transition: background-color 200ms linear;
}
 
.navbar.navbar-expand-lg.bg-body-tertiary .nav-link.active {
  color: #fff !important;
}

.bannercontainer {
  transform: translateY(-82px);
}

.second-section {
  margin-top: -82px;
}

footer .container {
  margin-left: 10px;
  padding-top: 20px;
}
 
footer .footer-links {
  margin-top: 15px;
  font-size: 12px;
}
 
footer .footer-links a {
  text-decoration: none;
}
 
.footer .website-link {
  color :rgba(var(--bs-link-color-rgb)) !important;
}
